Subject: RE: Strategic Management Society Conference
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 5 Jun 2001 06:15:17 -0700 (PDT)

Ian,

I shall come to Wharton on Thursday, June 14,
meeting with Howard Kunreuther.

I shall ask my assistant to forward you my itinerary.
I shall also register for the October Conference.
Thanks for reminding me.

Vince

 -----Original Message-----
From: 	"MacMillan, Ian" <[email-masked]>@ENRON [mailto:IMCEANOTES-+22MacMil[email-masked]] 
Sent:	Tuesday, June 05, 2001 6:48 AM
To:	[email-masked]'
Cc:	Rita Mcgrath (E-mail); Boisot, Max
Subject:	Strategic Management Society Conference

A couple of months ago you agreed to serve on a panel on real options that Rita McGrath at Columbia had assembled.
We have been informed that you have not registered for the conference - in SFO October 21 to 24
Can you please register - they are getting antsy about it.  Go to [email-masked]
When are you due at Wharton again?